obsolete

terminator-0.97-4.el7

FEDORA-EPEL-2015-6936 created by dmaphy 9 years ago for Fedora EPEL 7

This update fixes a dependency issue to the python-keybinder package. Under the circumstances when the python-keybinder package is not installed it is possible that specific Terminator functions will not work properly (#1174989).

This update has been submitted for testing by dmaphy.

9 years ago

This update is currently being pushed to the Fedora EPEL 7 testing updates repository.

8 years ago

This update has been pushed to testing

8 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

8 years ago
User Icon avij commented & provided feedback 8 years ago
karma

terminator-0.97-4.el7.noarch can not be installed at all if python-keybinder is not available. If you feel the extra functionality that python-keybinder brings is not necessary for this package, terminator should not require python-keybinder at all. Please do not push this update to stable before this issue has been resolved.

This update has been unpushed

This update has been obsoleted by terminator-0.97-8.el7

8 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
9 years ago
in testing
8 years ago
BZ#1234627 terminator broken dependency: python-keybinder
0
0

Automated Test Results

Test Cases

0 0 Test Case terminator split